» Ubuntu » Pakiety

Error

two or more packages specified (powerwake natty-updates)